Service Pack 2.4d für Gambio GX

Patches & Bugfixes, Shopupdates Kommentar schreiben

Das Download-Archiv wurden entsprechend der GPL/GNU-Lizenz überarbeitet.

Kurz nach dem Erscheinen des Service Pack 2.4c wurde dieses Service Pack 2.4d veröffentlicht und warf dabei Fragen nach den Unterschieden auf, die auch mit Blick in die Installationsanleitung nicht beantwortet werden konnte. Erst auf direkte Nachfrage bei Gambio erhielten wir folgende Antwort:

SP2.4d ist identisch zu SP2.4c, enthält nur keine Dateien zum clickandbuy-Modul, sofortuerbweisung_direct-Modul und allen UOS-Modulen, damit das Service Pack auch als Update für 1.0.13b Shops (ohne SPs) genutzt werden kann.

Dieses Update ist nur für GAMBIO GX Version 1.0.12 bis 1.0.13b. Für ältere Versionen wird das Service Pack 2.3 vorausgesetzt. Es kann nicht als Update für Gambio 2007 oder Gambio 2006 genutzt werden.

An dieser Stelle sparen wir uns die Auflistung der behobenen Fehler, da sie ja weitestgehend gleich zum SP 2.4c ist und bei Bedarf auch noch einmal in der beiliegenden Installationsanleitung nachgelesen werden kann.

ACHTUNG: Die Dateien zum Modul “StyleEdit” sind in diesem Download-Archiv nicht enthalten, da sie nicht der GPL unterliegen. Eine Lizenz für “StyleEdit” können Sie auf der Website des Entwicklers erwerben.

Quelle / Autor: www.gambio.de

Dateigröße 1,9 MiB - Downloads bisher 1.944
  gambio_gx_sp24d.zip

 

Weitere Beiträge, die Dich interessieren könnten

12 Kommentare bei “Service Pack 2.4d für Gambio GX”

  1. Markus

    nach dem update geht mein styledeidt nicht mehr. mein support von gambio ist leider im märz abgelaufen :/

  2. Tweets die Service Pack 2.4d für Gambio GX ::: xtc-load.de erwähnt -- Topsy.com

    […] Dieser Eintrag wurde auf Twitter von Ralph Schulze erwähnt. Ralph Schulze sagte: Neu: Service Pack 2.4d für Gambio GX http://bit.ly/9UBEje […]

  3. FWT-Coder

    @Markus
    Hast du auch die vorherigen Servicepacks installiert? Dabei auch immer brav, die neuen Dateien für StyleEdit hochgeladen? Vielleicht auch mal den Cache löschen.

    Gruß
    FWT-Coder

  4. Markus

    Ja hab alle packs installiert.
    Inzwischen bin ich soweit das er läuft aber sehr lang
    braucht bis er startet. ist jetzt nicht so wild da ich ihn nicht so oft brauch.

  5. Jan

    Hallo,

    nutze die Version: v1.0.11 r570 SP2.2f, eigentlich müsste dann g richtig sein. Aber laut Anleitung nicht.

  6. Ralph

    Ich glaube, dass nicht mal Gambio selbst so ohne weiteres in diesem wüsten Herumgepatche durchblickt. Vielleicht ist das auch so gewollt …

  7. Xtrapro

    Hallo,

    nach Update auf SP 2.4dc und auch SP2.4d keine Anzeige von Bilder im Shop
    Ich weis nicht ob ich es richtig gemacht habe, aber ich hab es so gelöst:
    Ich habe die Original “Produkt_info.php” (includes->modules->”produkt_info.php” ) mit der vom SP 2.3 ersetzt, damit funktioniert das Bildanzeige wieder.

    MfG

    Xtrapro

  8. Chrischi

    …super, ich habe SP 2.4d installiert, die Datenbank nach Installationsanleitung upgedatet und bekomme jetzt einen 500er Fehler. Meine kompl. Seite ist nicht mehr erreichbar, auch der Adminbereich nicht. Hat jemand ähnliche Erfahrungen oder eine Idee? Ich steh voll auf dem Schlauch.

  9. Chrischi

    …Shop läuft wieder, aber mit dem neuen Style Editor geht nix. Sobald ich den draufspiele ist die Seite tot. Der alte Editor funkt damit nicht.

  10. Markus

    Willkommen im Club Chrischi ;)
    Wenn du eine Lösung findest lass es mich bitte wissen…

  11. Marko

    Das Problem von Xtrapro hatte ich auch. Hab ebenfalls die Datei zurückgespielt.

    Seit dem letzten Update erscheint auf jeder Seite zuerst der Title-Tag der index.php und danach der Title-Tag der entsprechenden Seite. Hat jemand eine Idee, woran das liegen kann? Würde das gerne schnell rückgängig machen!

  12. Robert

    Es gibt seit dem 26.6.2010 ein Servicepack 2.4e . Gambio schreibt dazu selber:
    Falls Sie aktuell die Shopversion v1.0.13c (SP2.4d) haben, ist ein Update nur notwendig, wenn Sie Janolaw nutzen möchten und die aktuelle Schnittstelle Ihres Shops nicht funktioniert!

    Auf das seit Februar 2010 beworbene große Update warte ich immer noch!

Kommentar schreiben

Hier findest Du Platz für Deine Meinung, Dein Lob, Deine Kritik. Bitte nutze diese Funktion nicht für Supportanfragen! Wenn Du Fragen zu Modulen, Fehlermeldungen oder ähnliches hast, bist Du in unserem eCommerce-Forum herzlich willkommen.

© 2005 - 2015 by xtc-load.de